Hello Pino Toscano,
thank you for taking care for this report.

May I still ask what I should do for the other packages in Stretch,
that are still built using an old 0.9.0*-lirc version and are
probably suffering from the same crash as this report is about?

Get they rebuilt automatically before Stretch release?
Or has a bug report to be opened for liblircclient0
or one for each package?

Kind regards,
Bernhard


0.9.0~pre1-1   banshee-extension-lirc  liblircclient0  i386    (no amd64 log)
0.9.0~pre1-1   lxmms2                  liblircclient0  i386    (no amd64 log)
0.9.0~pre1-1   python-pylirc           liblircclient0  i386    (no amd64 log)
0.9.0~pre1-1.1 gxine                   liblircclient0  i386    (no amd64 log)
0.9.0~pre1-1.2 audacious-plugins       liblircclient0  amd64
0.9.0~pre1-1.2 fbtv                    liblircclient0  amd64
0.9.0~pre1-1.2 geeqie                  liblircclient0  i386    (no amd64 log)
0.9.0~pre1-1.2 lcdproc-extra-drivers   liblircclient0  i386    (no amd64 log)
0.9.0~pre1-1.2 rhythmbox-plugins       liblircclient0  i386    (no amd64 log)
0.9.0~pre1-1.2 rosegarden              liblircclient0  amd64
0.9.0~pre1-1.2 totem-plugins           liblircclient0  amd64
0.9.0~pre1-1.2 xawtv                   liblircclient0  amd64
0.9.0~pre1-1.2 xine-console            liblircclient0  amd64
0.9.0~pre1-1.2 xine-ui                 liblircclient0  amd64
0.9.0~pre1-1.2 zapping                 liblircclient0  amd64

0.9.4c-4       lirc-drv-irman          liblirc-client0 amd64
0.9.4c-4       ncmpc                   liblirc-client0 amd64
0.9.4c-4       pulseaudio-module-lirc  liblirc-client0 amd64
0.9.4c-4       squeezelite             liblirc-client0 amd64
0.9.4c-4       squeezelite-pa          liblirc-client0 amd64
0.9.4c-5       bino                    liblirc-client0 amd64
0.9.4c-5       gkrellm-radio           liblirc-client0 amd64
0.9.4c-5       mplayer                 liblirc-client0 amd64
0.9.4c-5       mplayer-gui             liblirc-client0 amd64
0.9.4c-7       kradio4                 liblirc-client0 amd64
0.9.4c-7       vlc-plugin-base         liblirc-client0 amd64

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to